xpra icon
Bug tracker and wiki

This bug tracker and wiki are being discontinued
please use https://github.com/Xpra-org/xpra instead.


Changes between Version 2 and Version 3 of Ticket #1043, comment 4


Ignore:
Timestamp:
11/27/15 17:37:03 (7 years ago)
Author:
Antoine Martin
Comment:

Legend:

Unmodified
Added
Removed
Modified
  • Ticket #1043, comment 4

    v2 v3  
    1 Like Antoine pointed out (http://xpra.org/trac/ticket/1036#comment:16), this is pertinent to a specific distro like Ubuntu 14.04. I tried xpra client in '''Debian Jessie 8.2''' and the glTexParameteri error is no more. However the xpra server is still in 14.04. Yet there are errors in the client console as of quoted below:
     1Like Antoine pointed out (ticket:1036#comment:16), this is pertinent to a specific distro like Ubuntu 14.04. I tried xpra client in '''Debian Jessie 8.2''' and the glTexParameteri error is no more. However the xpra server is still in 14.04. Yet there are errors in the client console as of quoted below:
    22[[BR]]
    33UPDATE: BOTTLENECK